Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Subclipse Wizard could not be started(Subclipse Not Working)
Subclipse Wizard could not be started [message #1827269] Mon, 11 May 2020 20:15 Go to next message
Bruno  Evrard is currently offline Bruno EvrardFriend
Messages: 1
Registered: May 2020
Junior Member
Eclipse JS 2020-03R + PyDev 7.5.0 + Subclipse 4.3.0
Linux Mint 19.1 Up To Date
Python 2.7 and 3.6 installed

I created a project, and I want to populate the content with a checkout in my repository.

When I try
"Import->SVN->checkout Project from SVN-> Next"
I have immediately the following error pop up message:
"Problem Opening Wizard
The selected wizard could not be started"

Details:
"The selected wizard could not be started.
Plug-in org.tigris.subversion.subclipse.ui was unable to load class org.tigris.subversion.subclipse.ui.wizards.CheckoutWizard.
An error occurred while automatically activating bundle org.tigris.subversion.subclipse.ui (434)."

Can somebody help ?

Thanks in advance.
Re: Subclipse Wizard could not be started [message #1827298 is a reply to message #1827269] Tue, 12 May 2020 15:08 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3706
Registered: July 2009
Senior Member

I think Subclipse uses their own Google Group for user discussion, as it is not a project at eclipse.org. https://groups.google.com/forum/#!forum/subclipse

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Need help
Next Topic:I need help with installing Eclipse IDE for Java developers.
Goto Forum:
  


Current Time: Tue May 26 14:00:38 GMT 2020

Powered by FUDForum. Page generated in 0.02867 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top